    public class Moyenne {
	int numberOfNumber;
	double total;
	public Moyenne(){
	}
	double public getAverage(){ 
		return this.numberOfNumber/this.total;
	}
	void public add(Number newNumber){
		this.numberOfNumber++;
		this.total+= newNumber.doubleValue();
	}
}
